span.cArchive1 {text-decoration: line-through}
span.cArchive2 {color: #FF8000; font-family: Arial Black; font-size: 150%}
div.cArchive3 {color: #AAAAAA; font-family: arial,helvetica; text-align: center}
p.cArchive4 {text-align: left}
span.cArchive5 {color: #AAAAAA; font-family: arial,helvetica}
span.cArchive6 {font-weight: bold}
span.cArchive7 {font-family: Verdana; font-size: 120%}
p.cArchive8 {color: #AAAAAA; font-family: arial,helvetica;  font-style: italic}
h3.cArchive9 {color: #AAAAAA; font-family: arial,helvetica;  font-style: italic}
span.cArchive10 {color: #00BFFF; font-family: Bookman Old Style}
p.cArchive11 {color: #AAAAAA; font-family: arial,helvetica;  font-style: italic; text-align: center}
p.cArchive12 {color: #AAAAAA; font-family: arial,helvetica;  text-align: left}
p.cArchive13 {color: #AAAAAA; font-family: arial,helvetica;  text-align: center}
div.cArchive14 {text-align: center}
h1.cArchive15 {color: #AAAAAA; font-family: arial,helvetica; font-style: italic}
span.cArchive16 {color: #FFFF00; font-family: Bookman Old Style}
p.cArchive17 {color: #AAAAAA; font-family: arial,helvetica}
span.cArchive18 {color: #FF8000; font-family: Arial Black}
b.cArchive19 {font-style: italic}
h3.cArchive20 {color: #00BFFF; font-family: Bookman Old Style; font-style: italic}
span.cArchive21 {color: #00BFFF; font-family: Bookman Old Style; font-style: italic}
div.cArchive22 {font-style: italic; text-align: center}
h3.cArchive23 {font-style: italic}
p.cArchive24 {font-style: italic}
span.cArchive25 {color: #DC143C; font-style: italic}
span.cArchive26 {color: #AAAAAA; font-family: arial,helvetica; font-size: 80%; font-style: italic}
p.cArchive27 {color: #AAAAAA; font-family: arial,helvetica; font-size: 80%; line-height: 100%}
h3.cArchive28 {color: #AAAAAA; font-family: arial,helvetica; font-size: 80%; font-style: italic; line-height: 100%}
span.cArchive29 {font-size: 80%}
span.cArchive30 {color: #FF0000; font-weight: bold}
p.cArchive31 {text-align: center}
p.cArchive32 {color: #AAAAAA; font-family: arial,helvetica; font-size: 80%; font-weight: bold}
span.cArchive33 {color: #AAAAAA; font-family: arial,helvetica; font-size: 80%; font-weight: bold}
div.cArchive34 {color: #AAAAAA; font-family: arial,helvetica; font-size: 80%; font-style: italic; font-weight: bold; text-align: center}
h2.cArchive35 {color: #AAAAAA; font-family: arial,helvetica; font-size: 80%}
span.cArchive36 {font-size: 120%}
span.cArchive37 {color: #666666}
h4.cArchive38 {color: #AAAAAA; font-family: arial,helvetica; font-size: 80%}
h3.cArchive39 {color: #AAAAAA; font-family: arial,helvetica; font-size: 80%}
span.cArchive40 {color: #00BFFF}
strong.cArchive41 {text-decoration: underline}
h1.cArchive42 {color: #AAAAAA; font-family: arial,helvetica; font-size: 80%}
span.cArchive43 {color: #00BFFF; text-decoration: underline}
dd.cArchive44 {color: #AAAAAA; font-family: arial,helvetica; font-size: 80%}
span.cArchive45 {font-family: symbol}
strong.cArchive46 {font-style: italic}
span.cArchive47 {color: red}
span.cArchive48 {font-size: 64%}
span.cArchive49 {text-decoration: underline}
p.cArchive50 {text-align: right}
table.cArchive51 {background-color: red}
span.cArchive52 {font-size: 70%}
p.cArchive53 {font-size: 80%}
li.cArchive54 {list-style: none}
hr.cArchive55 {text-align: center}
p.cArchive56 {color: #AAAAAA; font-family: arial,helvetica; font-size: 80%; text-align: right}
span.cArchive57 {color: green}
span.cArchive58 {color: ltgreen}
span.cArchive59 {background-color: darkred; color: white}
span.cArchive60 {font-family: Times New Roman}
div.cArchive61 {color: #AAAAAA; font-family: arial,helvetica; font-size: 80%}
span.cArchive62 {color: #000000; font-family: Arial}
span.cArchive63 {font-family: Arial; font-size: 80%}
span.cArchive64 {color: #FF0000; font-size: 120%}
span.cArchive65 {font-size: 150%}
hr.cArchive66 {text-align: left}
span.cArchive67 {color: #4C1C22}
h3.cArchive68 {text-align: left}
span.cArchive69 {color: #800080}
span.cArchive70 {color: #800080; font-size: 150%}
span.cArchive71 {color: #FFFF00}
span.cArchive72 {color: #0000FF}
span.cArchive73 {font-size: 200%}
span.cArchive74 {color: #FF3300}
h3.cArchive75 {text-align: center}
p.cArchive76 {font-size: 100%; text-align: left}
span.cArchive77 {font-size: 100%}
span.cArchive78 {color: #808080}
span.cArchive79 {color: #808080; font-size: 120%}
p.cArchive80 {font-size: 70%; text-align: left}
p.cArchive81 {color: #CC9900; text-align: left}
span.cArchive82 {color: #CC3300}
span.cArchive83 {color: #AAAAAA}
img.cArchive84 {width: 351px; height: 123px}
span.cArchive85 {color: #9C9425}
span.cArchive86 {color: #CC9900}
p.cArchive87 {color: #808080; text-align: left}
div.cArchive88 {font-weight: bold; text-align: center}
span.cArchive89 {color: #00BFFF; font-size: 150%}
a.cArchive90 {font-weight: bold}
i.cArchive91 {font-weight: bold}
div.cArchive92 {font-size: 120%; text-align: center}
h1.cArchive93 {color: #00BFFF; font-family: Bookman Old Style; font-style: italic}
div.cArchive94 {color: #FFD700; font-family: Old English Text MT,Bookman Old Style; font-size: 200%; text-align: center}
